RubyGems Navigation menu

Reverse dependencies for droplet_kit 2.3.0

kitchen-digitalocean 0.10.0

A Test Kitchen Driver for Digital Ocean

75,573 Downloads

tugboat 4.1.0

A command line tool for interacting with your DigitalOcean droplets.

47,074 Downloads

knife-digital_ocean 2.6.0

A plugin for chef's knife to manage instances of DigitalOcean servers

38,217 Downloads

do_snapshot 1.0.2

Snapshot creator for Digital Ocean droplets. Multi-threading inside. Auto-cleanup featu...

34,735 Downloads

open-dock 0.1.18

Encapsulates Operations commands for complex server clouds: Provision and Configuration...

20,548 Downloads

sistero 0.8.0

Profile based digital ocean cluster management command line tool.

18,466 Downloads

kontena-plugin-digitalocean 0.3.3

Kontena DigitalOcean plugin

8,091 Downloads

dj 0.2.0

One dev tool to rule them all.

4,372 Downloads

droppper 0.3.0

DigitalOcean CLI using DigitalOcean's API v2.

3,901 Downloads

dj2 0.0.3

One dev tool to rule them all.

2,118 Downloads

cloudimages-rundeck 0.1.4

Cloud Image Information Provider for RunDeck

1,821 Downloads

dnsign 0.0.1

Simple command line tool that resolves your public IP address and accordingly updates D...

1,339 Downloads

cyclid-digitalocean-plugin 0.1.1

Creates Digitalocean Droplet build hosts

1,127 Downloads

docli 0.0.2

Commandline interface for DigitalOcean

1,110 Downloads

doctl 0.4.3

DLDInternet DOctl tools

887 Downloads

provisioning 0.0.1.alpha.4

Open PaaS provisioning on cloud providers from JSON manifest file

829 Downloads

ci-killer 0.1.1

Kills CI nodes if they have been running for too long.

810 Downloads

sunzi-vps 0.2.0

Simple CLI to create and/or destroy VPS instances

666 Downloads

onlyoffice_digitalocean_wrapper 0.1.0

Wrapper gem for DigitalOcean. Use in testing projects

663 Downloads

kontena-plugin-scaleway 0.0.1.alpha

Kontena plugin to deploy over Scaleway

354 Downloads

Total downloads 203,254

For this version 2,033

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: